Mailinglist Archive: opensuse (1695 mails)

< Previous Next >
Re: [opensuse] KDE3 depends on KDE4?
  • From: "Larry Stotler" <larrystotler@xxxxxxxxx>
  • Date: Fri, 19 Sep 2008 12:45:51 -0400
  • Message-id: <9bb996600809190945o595e910dtbfb9a17871c1d8f5@xxxxxxxxxxxxxx>
Found a good one today. I've noticed that my Thinkpad was getting
sluggish since I added KDE4, and then I found the confirmation. I
asked Firefox to open the folder of a download while in KDE3 and it
opened dolphin instead of knoqueror.

Removing KDE4 was a HUGE hassle, as I exsperienced last time. I
finally got most of it, but this was interesting:

kdebase3-3.5.9-65.2.i586 REQUIRES kdebase4-workspace-ksysguard

Why is that I wonder?

SInce the devs are going to keep KDE3 in 11.1, I really hope they do
more work to seperate the 2 versions. I really see no reason why a
lot of KDE4 apps are selected when you install KDE3. Having both
libraries running is wasting resources, especially on lower end
systems. It's no wonder that KDE4 shows better usage than KDE3 if
KDE3 is having to keep KDE4 libraries running.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups